import requests
from selenium import webdriver
driver = webdriver.PhantomJS()
driver.get('https://data.similarweb.com/api/v1/data?domain=yahoo.com.tw')
cnt=driver.page_source
print(cnt)
driver.quit()
#r = requests.get('https://data.similarweb.com/api/v1/data?domain=yahoo.com.tw')
#print(r.content)
#js=r.json()
#print(js)
